Loading...

Search found 336 matches

Schema change between 10.88 and 10.89 causing other addon issues...

Sorry for being a bit late answering, living in EU :P I used the file you send me and with only ElvUI and CodeNameBlaze enabled in a fresh profile I didn't get any errors. I also got BenikUI installed with no issues. My hands are tied now, cannot think of anything to propose, other than creating a f...

Schema change between 10.88 and 10.89 causing other addon issues...

Just checked (in case of mistake), that's not the dev one. I also had that same error when I checked BenikUI install (cause you mentioned it) but I was using the dev version. When I switched to the release version, the error was gone. Not sure what the issue might be, I would recommend deleting ElvU...

Schema change between 10.88 and 10.89 causing other addon issues...

These errors pop during install only if ElvUI dev version is used. It's not wise to use it atm, cause of the new Nameplates that may (and probably are) causing issues.
You could go around the error by loading the release version, run Blaze's install and then load the dev version.

Go to advanced search